Bug 212444 - sbin/dump/dump.8 - Amend HISTORY
Summary: sbin/dump/dump.8 - Amend HISTORY
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Documentation (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sevan Janiyan
URL: https://reviews.freebsd.org/D8105
Keywords: patch
Depends on:
Blocks:
 
Reported: 2016-09-07 02:04 UTC by Sevan Janiyan
Modified: 2016-10-10 16:15 UTC (History)
0 users

See Also:


Attachments
Ammend HISTORY (510 bytes, patch)
2016-09-07 02:04 UTC, Sevan Janiyan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sevan Janiyan 2016-09-07 02:04:13 UTC
Created attachment 174457 [details]
Ammend HISTORY

dump(8) first appeared in V4 UNIX
http://minnie.tuhs.org/cgi-bin/utree.pl?file=V4/man/man8
bump date.
Comment 1 commit-hook freebsd_committer 2016-10-02 23:30:50 UTC
A commit references this bug:

Author: sevan
Date: Sun Oct  2 23:30:28 UTC 2016
New revision: 306600
URL: https://svnweb.freebsd.org/changeset/base/306600

Log:
  dump(8) first appeared in V4 UNIX
  http://minnie.tuhs.org/cgi-bin/utree.pl?file=V4/man/man8

  PR:		212444
  Approved by:	bcr (mentor)
  Obtained from:	TUHS
  MFC after:	4 days
  Differential Revision:	https://reviews.freebsd.org/D8105

Changes:
  head/sbin/dump/dump.8
Comment 2 commit-hook freebsd_committer 2016-10-10 16:14:18 UTC
A commit references this bug:

Author: sevan
Date: Mon Oct 10 16:14:00 UTC 2016
New revision: 306980
URL: https://svnweb.freebsd.org/changeset/base/306980

Log:
  MFC r306600:
  dump(8) first appeared in V4 UNIX
  http://minnie.tuhs.org/cgi-bin/utree.pl?file=V4/man/man8

  PR:		212444
  Approved by:	bcr (mentor)
  Obtained from:	TUHS
  Differential Revision:	https://reviews.freebsd.org/D8105

Changes:
_U  stable/10/
  stable/10/sbin/dump/dump.8
Comment 3 commit-hook freebsd_committer 2016-10-10 16:15:20 UTC
A commit references this bug:

Author: sevan
Date: Mon Oct 10 16:14:50 UTC 2016
New revision: 306981
URL: https://svnweb.freebsd.org/changeset/base/306981

Log:
  MFC r306600:
  dump(8) first appeared in V4 UNIX
  http://minnie.tuhs.org/cgi-bin/utree.pl?file=V4/man/man8

  PR:             212444
  Approved by:    bcr (mentor)
  Obtained from:  TUHS
  Differential Revision:  https://reviews.freebsd.org/D8105

Changes:
_U  stable/11/
  stable/11/sbin/dump/dump.8